export enum ActionTypes {
  SET_GATEWAYS = "[ADMIN] SET GATEWAYS",
  SET_TRANSACTIONS = "[ADMIN] SET TRANSACTIONS",
  SET_PROVIDERS = "[ADMIN] SET PROVIDERS",
  SET_GATEWAY_LOADING = "[ADMIN] SET GATEWAY LOADING",
  SET_TRANSACTION_LOADING = "[ADMIN] SET TRANSACTION LOADING",
  SET_USER = "[ADMIN] SET USER",
  SET_HIDE_NEXT = "[ADMIN] SET HIDE NEXT",
  SET_PAGE = "[ADMIN] SET PAGE",
}
